<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $feed_conf;
$feed_conf = array();
$feed_conf['rss_2_0_on'] = "1";
$feed_conf['atom_on'] = "1";
$feed_conf['yandex_turbo_rss_on'] = "1";
$feed_conf['yandex_metrics_code'] = "";
$feed_conf['block_yandex_turbo'] = "0";
$feed_conf['keywords'] = "RSS, канал сайта, feed";
$feed_conf['description'] = "RSS канал сайта, где вы можете найти все необходимые ссылки!";

